10.6.8, PostScript-Drucker installieren, alleine mit PPD?

11/09/2011 - 01:55 von Walter A. Schmidt | Report spam
gegeben ist

- ein àlterer PostScript-Laserdrucker

- ein Mac mit OSX 10.6.8

- eine PPD-Datei, mit der der Drucker auf einem anderen Rechner unter
OSX 10.6.8 funktioniert

Genügt das, um den Drucker hier zum Laufen zu bringen?
(Oder brauche ich noch weitere Dateien?)

Was genau muss ich mit der vorhandenen PPD-Datei tun?

TIA
Walter
 

Lesen sie die antworten

#1 Andreas Rutishauser
11/09/2011 - 07:01 | Warnen spam
Salut Walter

In article <j4gtdc$3ip$,
"Walter A. Schmidt" wrote:

gegeben ist

- ein à¤lterer PostScript-Laserdrucker



der sicher von einem Hersteller stammt und eine Typbezeichnung hat, die
hier moeglicherweise die Antworten praeziser ausfallen lassen koennte...

- ein Mac mit OSX 10.6.8

- eine PPD-Datei, mit der der Drucker auf einem anderen Rechner unter
OSX 10.6.8 funktioniert

Genà¼gt das, um den Drucker hier zum Laufen zu bringen?



ich denke, ja. Beide sollten noch am Strom sein, angeschaltet sein und
irgendwie verbunden sein...

(Oder brauche ich noch weitere Dateien?)

Was genau muss ich mit der vorhandenen PPD-Datei tun?



Leg sie auf dem Mac, wo du den Drucker "installieren" willst, an
denselben Ort, wo sie auf dem Mac liegt, wo der Drucker schon laeuft.

Gruss
Andreas

MacAndreas Rutishauser, <http://www.MacAndreas.ch>
EDV-Dienstleistungen, Hard- und Software, Internet und Netzwerk
Beratung, Unterstuetzung und Schulung
<mailto:, Fon: 044 / 721 36 47

Ähnliche fragen